Name:           crcimg
Version:        1.1
Release:        3%{?dist}
Summary:        Construct .crc files

Group:          Development/Tools
License:        GPLv2
URL:            http://dev.laptop.org/git/users/mstone/crcimg
Source0:        http://dev.laptop.org/~mstone/releases/SOURCES/%{name}-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

%description
Tool for constructing .crc files from image files.

%prep
%setup -q


%build
%__make -f Makefile.build %{?_smp_mflags} \
        CFLAGS="$RPM_OPT_FLAGS" LDFLAGS="$RPM_OPT_FLAGS"        


%install
%__rm -rf $RPM_BUILD_ROOT
%__make -f Makefile.build install DESTDIR=$RPM_BUILD_ROOT


%clean
%__rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc COPYING AUTHORS
%{_bindir}/crcimg


%changelog
* Fri Aug 08 2008 Robin Norwood <rnorwood@redhat.com> - 1.1-3.fc9
- Make build honor rpm opt flags

* Tue Jul 29 2008 Robin Norwood <rnorwood@redhat.com> - 1.1-2.fc9
- Spec for F9 package review

* Sat Jan 26 2008 Michael Stone <michael@laptop.org>  1.1-1.fc9
- Slightly nicer scripting.

* Sat Jan 26 2008 Michael Stone <michael@laptop.org>  1.0-1.fc9
- Initial release of this spec.
